awsSsmVersion = 2.29.52
githooksVersion = 1.2.0
gitVersionVersion = 0.15.0
grgitVersion = 4.1.1
jacksonVersion = 2.9.0
jgitVersion = 6.7.0.202309050840-r
junitVersion = 5.8.2
logbackVersion = 1.3.15
micronautAppVersion = 3.7.10
micronautVersion = 3.10.1
nodePluginVersion = 3.0.1
nodeVersion = 16.3.0
nshmpLibVersion = 1.6.2
openApiVersion = 4.0.0
shadowVersion = 7.1.2
spotbugsVersion = 4.7.3
spotlessVersion = 6.0.4
swaggerParserVersion = 2.1.21
